View Issue Details

IDProjectCategoryView StatusLast Update
0000559SUMoNew Featurepublic2008-08-23 14:25
ReporterTuxAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.8.1 
Target VersionFixed in Version2.3.1 
Summary0000559: Automatically backup the app list
DescriptionI hereby want to propose :-) another feature:
When SUMo is reading its application list and choose "Cancel", the whole list is cleared... maybe you should add a backup feature...
TagsNo tags attached.

Relationships

related to 0000562 closedKyle_Katarn Feature request : Save as default. 
parent of 0000544 resolvedKyle_Katarn Clicking on Cancel During the Startup Load Results in the Permanent Loss of the Entire Program List 

Activities

Kyle_Katarn

2008-04-19 17:59

administrator   ~0000316

Was already part of the feedback received concerning the "cancel" feature...

Issue History

Date Modified Username Field Change
2008-04-19 17:48 Tux New Issue
2008-04-19 17:59 Kyle_Katarn Note Added: 0000316
2008-04-19 17:59 Kyle_Katarn Assigned To => Kyle_Katarn
2008-04-19 17:59 Kyle_Katarn Status new => acknowledged
2008-05-26 23:31 Kyle_Katarn Relationship added related to 0000562
2008-05-26 23:31 Kyle_Katarn Relationship added parent of 0000544
2008-08-23 14:25 Kyle_Katarn Status acknowledged => resolved
2008-08-23 14:25 Kyle_Katarn Fixed in Version => 2.8.1
2008-08-23 14:25 Kyle_Katarn Resolution open => fixed